# Asterisk Project : Asterisk 12 ManagerEvent_Rename

Added by wikibot , edited by wikibot on Aug 29, 2013

# Rename

### Synopsis

Raised when the name of a channel is changed.

### Description

### Syntax

    Action:
    Channel: <value>
    Newname: <value>
    Uniqueid: <value>

##### Arguments

- `Channel`
- `Newname`
- `Uniqueid`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown